## phog 0.1.6

=== meson_options.txt ===
option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('compositor',
       type: 'string', value: '/usr/bin/phoc',
       description: 'Path to the Phoc compositor for use in the launcher script')
