## phog 0.1.3

=== debian/changelog ===
phog (0.1.3-2) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Allow for phosh-osk-stub.
    This allows to use phosh-osk-stub instead of squeekboard

  [ Arnaud Ferraris ]
  * debian: remove PAM conffiles on upgrade
    `greetd` now ships those, so we should get rid of them. Add a versioned
    dependency on `greetd` to ensure we have the proper configs.
    (Closes: #1032914)
  * d/control: add missing runtime dependencies.
    (Closes: #1033282)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 15 Mar 2023 13:59:03 +0100

phog (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Feb 2023 19:50:11 +0100

phog (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 25 Nov 2022 17:57:01 +0100

phog (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * d/patches: rebase on new upstream release
  * debian: create working directory and ensure proper permissions
    `phog` needs to store data into a folder named `/var/lib/phog`. As this
    folder is not under the user's home directory, we must create it and
    ensure the user `phog` will run as (`_greetd` here) has R/W permissions
    on it.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 03 Nov 2022 18:00:37 +0100

phog (0.1.0-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1022904)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 27 Oct 2022 17:07:20 +0200
