=== debian/control ===
Source: phog
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgcr-3-dev,
 libglib2.0-dev (>= 2.72.0),
 libgnome-desktop-3-dev,
 libgtk-3-dev,
 libgudev-1.0-dev,
 libjson-glib-dev,
 libhandy-1-dev (>= 1.1.90),
 libnm-dev,
 libpam0g-dev,
 libsystemd-dev,
 libupower-glib-dev,
 libwayland-dev,
 meson,
# to run the tests
 at-spi2-core <!nocheck>,
 dbus-x11 <!nocheck>,
 phoc (>= 0.20.0) <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/mobian1/phog/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phog
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phog.git
Rules-Requires-Root: no

Package: phog
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-lato,
 gnome-shell-common,
 greetd (>= 0.9.0-3),
 phoc (>= 0.21.0+ds1),
 polkitd,
 squeekboard | phosh-osk-stub,
Description: Greetd-compatible greeter for mobile phones
 Phog is a graphical greeter speaking the `greetd` protocol and aimed at mobile
 devices like smart phones and tablets using touch based inputs and small
 screens.
 .
 It was initially designed for the Phosh Mobile Environment based on GNOME/GTK
 but can spawn any graphical session.
