## phog 0.1.4

=== debian/changelog ===
phog (0.1.4-1pureos1) crimson; urgency=medium

  * Drop all patches.
    All applied upstream.
  * Add two more robustness fixes
  * Drop logo for the moment

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 Sep 2023 17:08:10 +0200

phog (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * d/patches: drop obsolete patch.
    This was needed for greetd v0.8, but we now have v0.9 in Debian, so
    let's drop that one.
  * d/control: bump Standards-Version, no changes needed
  * d/lintian-overrides: fix override

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 21 Sep 2023 19:05:55 +0200

phog (0.1.3-2pureos2) crimson; urgency=medium

  * Reupload to trigger rebuild

 -- Guido Günther <agx@sigxcpu.org>  Mon, 11 Sep 2023 09:59:11 +0200

phog (0.1.3-2pureos1) crimson; urgency=medium

  * d/gbp.conf: Adjust for pureos
  * Add pureos ci
  * Add some robustness patches
    (Submitted upstream as https://gitlab.com/mobian1/phog/-/merge_requests/3)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Sep 2023 20:29:34 +0200
