=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  phoc (>= 0.20.0) <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/mobian1/phog/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phog
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phog.git
