## phog 0.1.6

=== debian/changelog ===
phog (0.1.6-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:37:37 +0000

phog (0.1.6-2) unstable; urgency=medium

  * d/control: depend on `librsvg2-common`
    This package is needed to get the GDK pixbuf loader plugin for SVG; it
    is usually pulled in by GNOME-based desktop environments, but users
    choosing a different DE (e.g. KDE Plasma) will lack this package,
    leading to `phog` being unable to load SVG icons.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 20 Jan 2024 12:10:21 +0100

phog (0.1.6-1) unstable; urgency=medium

  * New upstream version

  [ Guido Günther ]
  * d/control: Bump phoc dependency.
    We want one supporting ext-idle-notify-v1

  [ Arnaud Ferraris ]
  * d/copyright: remove now-uneeded paragraph

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 17 Nov 2023 16:02:43 +0100
