=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phog
 Section: x11
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -21,7 +22,7 @@
 # to run the tests
  at-spi2-core <!nocheck>,
  dbus-x11 <!nocheck>,
- phoc (>= 0.20.0) <!nocheck>,
+ phoc (>= 0.33.0) <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
 Standards-Version: 4.6.2
@@ -38,6 +39,7 @@
  fonts-lato,
  gnome-shell-common,
  greetd (>= 0.9.0-3),
+ librsvg2-common,
  phoc (>= 0.21.0+ds1),
  polkitd,
  squeekboard | phosh-osk-stub,
