=== debian/watch ===
version=4
https://gitlab.com/mobian1/@PACKAGE@/-/tags?sort=updated_desc \
    .*/archive/\d\S+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
