## phog 0.1.7

=== debian/changelog ===
phog (0.1.7-1) unstable; urgency=medium

  * New upstream version

  [ Guido Günther ]
  * Use separate state file.
    When users switch between phog and other greeter configs
    they likely want the auto-login feature to retrigger so use a
    separate state file for that.
  * Add commented auto login session.
    This comes up ever so often. With this we can point users to the known
    working example.

  [ Arnaud Ferraris ]
  * d/watch: adapt to recent GitLab changes
  * d/control: make phosh-osk-stub the preferred OSK.
    See https://salsa.debian.org/DebianOnMobile-team/meta-phosh/-/merge_requests/38
  * debian: drop cherry-picked patch.
    It is now part of a formal release.
  * debian: drop no-longer-needed lintian overrides
  * d/copyright: drop entry for removed file
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 09 Dec 2024 12:39:37 +0100

phog (0.1.6-3) unstable; urgency=medium

  * Team upload.
  * phog: Honor the systems default OSK

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Jun 2024 09:21:41 +0200
