=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: phog
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -25,7 +24,7 @@
  phoc (>= 0.33.0) <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/mobian1/phog/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phog
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phog.git
@@ -42,7 +41,7 @@
  librsvg2-common,
  phoc (>= 0.21.0+ds1),
  polkitd,
- squeekboard | phosh-osk-stub,
+ phosh-osk-stub | squeekboard,
 Description: Greetd-compatible greeter for mobile phones
  Phog is a graphical greeter speaking the `greetd` protocol and aimed at mobile
  devices like smart phones and tablets using touch based inputs and small
